.issue {
	FONT-FAMILY: Arial,Verdana, Helvetica;
	font-size: 11px;
	font-style: normal;
	color: White;
	background-color: transparent;
}
.body {
	FONT-FAMILY: Arial,Verdana, Helvetica;
	color: Black;
	font-size :11px;	
	font-style: normal;
}
.bodyreut {
	FONT-FAMILY: Arial,Verdana, Helvetica;
	color: #999999;
	background-color: transparent;
	font-size :11px;	
	font-style: normal;
}
.bodyw{
	font-style: normal;
	FONT-FAMILY:  Arial ,Verdana, Helvetica;
	font-size : 12px;
	color: #FFFFFF;
	text-decoration : none;
	}
.bodyblubold{
	font-style: normal;
	FONT-FAMILY:  Arial ,Verdana, Helvetica;
	font-weight: bold;
	font-size : 12px;
	color: #000C6E;
	text-decoration : none;
}
.bodyzw{
	font-style: normal;
	FONT-FAMILY:  Arial ,Verdana, Helvetica;
	font-size : 12px;
	color: Black;
	text-decoration : none;
}
.bodyzwbold{
	font-style: normal;
	FONT-FAMILY:  Arial ,Verdana, Helvetica;
	font-weight: bold;
	font-size : 12px;
	color: Black;
	text-decoration : none;
	}
.bodyintro{
	font-style: italic;
	FONT-FAMILY:  Arial ,Verdana, Helvetica;
	font-size : 12px;
	color: #000C6E;
	text-decoration : none;
}
.bodyintro2{
	font-style: italic;
	FONT-FAMILY:  Arial ,Verdana, Helvetica;
	font-size : 12px;
	color: #1662E1;
	text-decoration : none;
}
.bodydebate{
	font-style: normal;
	FONT-FAMILY:  Arial ,Verdana, Helvetica;
	font-size : 14px;
	color: #000C66;
	text-decoration : none;
	font-weight: bold;
	text-align : center;
}
.bodydebateb{
	font-style: normal;
	FONT-FAMILY:  Arial ,Verdana, Helvetica;
	font-size : 14px;
	color: #3333CC;
	text-decoration : none;
	font-weight: bold;
	text-align : center;
}
.bodydebA{
	font-style: normal;
	FONT-FAMILY:  Arial ,Verdana, Helvetica;
	font-size : 12px;
	color: #000066;
	text-decoration : none;
}
.bodydebB{
	font-style: normal;
	FONT-FAMILY:  Arial ,Verdana, Helvetica;
	font-size : 12px;
	color: #3333CC;
	text-decoration : none;
}
.H1{
	font-style: normal;
    FONT-FAMILY: Arial,Verdana, Helvetica;
	font-weight: bold;
	font-size : 14px;
	color: #003399;
}	
a.H1{
	font-style: normal;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size : 14px;
	color: #003399;
	text-decoration :none
}
a.H1:hover{
	font-style: normal;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size : 14px;
	color: #003399;
	text-decoration : underline;
}
.H3{
	font-style: normal;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size : 18px;
	color: #003399;
	text-decoration :none
}
.H2{
	font-style: normal;
	FONT-FAMILY: Arial,Verdana, Helvetica;
	font-size : 14px;
	font-weight: bold;
	color: #003399;
}
a.H2{
	font-style: normal;
	FONT-FAMILY: Arial,Verdana, Helvetica;
	font-size : 14px;
	color: #003399;
	text-decoration :none
}
a.H2:hover{
	font-style: normal;
	FONT-FAMILY: Arial,Verdana, Helvetica;
	font-size : 14px;
	color: #003399;
	text-decoration : underline;
}
a.menu{
	font-style: normal;
	FONT-FAMILY:  Arial ,Verdana, Helvetica;
	font-weight: bold;
	font-size : 12px;
	color: #FFFFFF;
	text-decoration : none;
}
a.menu:hover{
	font-style: normal;
	FONT-FAMILY: Arial,Verdana, Helvetica;
	font-weight: bold;
	font-size : 12px;
	color: #FFFFFF;
	text-decoration : underline;
}
a.menuhl{
	font-style: normal;
	font-family:  Arial ,Verdana, Helvetica;
	font-size : 12px;
	font-weight: bold;
	color: #000000;
	text-decoration : none;
}
a.menuhl:hover{
	font-style: normal;
	FONT-FAMILY: Arial,Verdana, Helvetica;
	font-size : 12px;
	color: #000000;
	text-decoration : underline;
}
a.link1{
	font-style: normal;
	FONT-FAMILY: Arial,Verdana, Helvetica;
	font-size : 10px;
	color: #003399;
	text-decoration : underline;
}
a.link1pl{
	font-style: normal;
	FONT-FAMILY: Arial,Verdana, Helvetica;
	font-size : 11px;
	color: #003399;
	text-decoration : underline;
}
a.link2{
	font-style: normal;
	FONT-FAMILY: Arial,Verdana, Helvetica;
	font-size : 10px;
	color: #1662e1;
	text-decoration : underline;
}
a.linkreut{
	font-style: italic;
	FONT-FAMILY: Arial,Verdana, Helvetica;
	font-size : 10px;
	color: #bbbbbb;
	text-decoration : underline;
}
a.link1B{
	font-style: normal;
	FONT-FAMILY: Arial,Verdana, Helvetica;
	font-weight: bold;
	font-size : 10px;
	color: #003399;
	text-decoration : underline
}
a.more{
	font-style: italic;
	FONT-FAMILY: Arial,Verdana, Helvetica;
	font-size : 11px;
	color: #003399;
	text-decoration : none;
	text-align : right;
}	
a.links {
	font-style: normal;
	font-family:  Arial ,Verdana, Helvetica;
	font-size : 12px;
	font-weight: bold;
	color: #003399;
	text-decoration : underline;
}
.linksinactive {
	font-style: normal;
	font-family:  Arial ,Verdana, Helvetica;
	font-size : 12px;
	font-weight: bold;
	color: #CCCCCC;
	text-decoration : underline;
}
a.popup{
	font-style: normal;
	FONT-FAMILY:  Arial ,Verdana, Helvetica;
	font-size : 12px;
	color: black;
	text-decoration : none;
	}
a.popuplbl{
	font-style: normal;
	FONT-FAMILY:  Arial ,Verdana, Helvetica;
	font-size : 12px;
	color: #3333CC;
	text-decoration : none;
	}
a.linkPDF{
	font-style: normal;
	FONT-FAMILY: Arial,Verdana, Helvetica;
	font-weight: bold;
	font-size : 10px;
	color: #000000;
	text-decoration : underline;
}